---
official_brand_name: "FeelThere"
official_company_name: "FeelThere.live LTD"
brand_slogan: "Go Live Everywhere, All at Once"

logo_primary_url: "https://feeltherestorage.blob.core.windows.net/feeltherecontainer/Brand files/FeelThere + Logo + slogan.png"
logo_icon_url: "https://feeltherestorage.blob.core.windows.net/feeltherecontainer/Brand files/Favicon.png"
brand_color_primary_hex: "#7D41C6"

main_website_url: "https://www.feelthere.live"
main_contact_email: "support@feelthere.live"
social_links:
  facebook_company: "https://www.facebook.com/FeelThere.Live/"
  linkedin_company: "https://www.linkedin.com/company/feelthere"
  twitter_company: "https://x.com/feelthere_live"
  youtube_company: "https://www.youtube.com/@feeltherelive"
  instagram_company: "https://www.instagram.com/feelthere.live"
